<template>
    <div class="content-info col-md-7 col-lg-7 ">
        <div class="custom-scroll custom-scroll-dark">
            <course-modal></course-modal>
            <builder-portrait></builder-portrait>
            <builder-menu-bar></builder-menu-bar>
            <builder-drag-zone></builder-drag-zone>

        </div>
    </div>
</template>

<script>

import { mapGetters, mapActions } from 'vuex'
import CourseModal    from './../../Course/CourseContent/CourseModal.vue'
import BuilderPortrait from './BuilderPortrait'
import BuilderMenuBar from './BuilderMenuBar'
import BuilderDragZone from './BuilderDragZone'
export default {
    
    components: {
        BuilderPortrait, BuilderMenuBar, BuilderDragZone, CourseModal
    },
    methods: {
        ...mapActions(['addNewSession', 'deleteCurrentSession', 'storeCourse', 'pushCurrentSession']),
    }

}
</script>